[Rubygems-developers] rubygems.rb version_requirement typo

Pierre Baillet oct at zoy.org
Tue Jun 8 17:40:02 EDT 2004


Hi there,

Still busy with my (now-working) gem. It seems that there miss an 's' at
line 20 of rubygems.rb (:version_requirement<s>).

Thanks again for this nifty treasure,
-- 
Pierre.


More information about the Rubygems-developers mailing list